@charset "gb2312";
/* CSS Document */

body {
	font-size:12px;
	font-family:Verdana;
	line-height:20px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

CENTER {
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p {
	padding:0;
	margin:0;
}
ul {
	list-style:none;
}
img {
	border:0px;
}



a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#444444;
}
.wzl {
	color: #0b86fd;
}
.wzr {
	color: #db1512;
	font-weight: bold;
}
a.wzr,a.wzr:hover
{
	color: #db1512;
	font-weight: normal;
}
.wzgs1{
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	float: left;
}
.wzgs2{
	font-size: 12px;
	font-weight: normal;
	color: #d30f1b;
	text-decoration: none;
	float: left;
	width: 500px;
	overflow: hidden;
	height: 30px;
}
a.wzgs2,a.wzgs2:hover{color: #d30f1b;}
a.wzr:hover {
	color: #FF0000;
}
.clearfloat {
	clear:both;
	height:1px;
}
.fg10{
	height: 10px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.fl10{
	float: left;
	height: 100px;
	width: 6px;
}
.fy{
	line-height: 25px;
	text-align: left;
	vertical-align: middle;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
	width: 630px;
}
more {
	float: right;
	width: 46px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.more:visited ,a.more:link{
	float: right;
	width: 46px;
	margin-right: 15px;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
a.more:hover {
	float: right;
	width: 46px;
	margin-right: 14px;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
more2 {
	float: right;
	width: 50px;
	line-height: 30px;
	color: #1f8edf;
	text-decoration: none;
	font-size: 12px;
}
a.more2:visited,a.more2:link{
	float: right;
	width: 46px;
	margin-right: 6px;
	color: #1f8edf;
	font-size: 12px;
	font-weight: normal;
}
a.more2:hover {
	float: right;
	width: 46px;
	margin-right: 5px;
	font-size: 12px;
}
#top {
	height: auto;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

.top_flash {
	
	width: 1002px;
	text-decoration: none;
	float: left;
	height: 240px;
}
#nav {
	height: 38px;
	width: 1002px;
	margin-top: 1px;
	margin-bottom: 1px;
	display: inline;
	float: left;
	overflow: hidden;
	background-image: url(../images/nav_bj.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#nav ul  {
	list-style-type: none;
	padding-left: 0px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	line-height: 38px;
	background-image: url(../images/nav_sx.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 14px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #FFFFFF;
	width: 110px;
}
#nav ul li a {
	display:block;
	background-image: none;
	color: #FFFFFF;
}
#nav ul li a span {
	display:block;
	text-decoration: none;
	text-align: center;
}
#nav ul li a:hover {
	color: #FFFFFF;
	background-image: url(../images/nav_bj2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav ul li a:hover span {
	cursor:pointer;
	background-image: url(../images/nav_bj2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_line {
	line-height: 30px;
	background-color: #ededed;
	text-align: left;
	float: left;
	width: 972px;
	padding-left: 30px;
	background-image: url(../images/lb1.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 30px;
	overflow: hidden;
}
#main {
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #FFFFFF;
}
#foot{
	background-image: url(../images/foot_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	height: 75px;
	line-height: 25px;
	text-align: center;
	padding: 8px;
}
.box {
	height: auto;
	width: 1000px;
	padding: 1px;
	margin-bottom: 5px;
	display: inline;
	margin-top: 5px;
	float: left;
}
.left {
	float: left;
	height: auto;
	width: 706px;
}
.bt_left{
	background-image: url(../images/body_10.jpg);
	float: left;
	height: 34px;
	width: 708px;
	line-height: 34px;
}
.right {
	float: right;
	height: auto;
	width: 286px;
	text-align: left;
}

.in_left {
	float: left;
	height: auto;
	width: 286px;
}

.in_right {
	float: right;
	height: auto;
	width: 706px;
	text-align: left;
}
.in_bt{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/in_body_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline;
	float: left;
	height: 32px;
	width: 670px;
	padding-left: 36px;
}
.in_bt span{
	float: right;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin-right: 10px;
}
.in_con{
	float: left;
	height: auto;
	width: 706px;
}
.in_con ul{
	padding: 10px;
}
.in_con ul li{
	line-height: 30px;
	background-image: url(../images/xuxian.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	list-style-position: inside;
	list-style-type: disc;
}
.in_con ul li span {
	float: right;
	margin-right: 5px;
}
.WenZ{
	padding: 10px;
	height: auto;
}
.WZbt{
	font-size: 14px;
	font-weight: bold;
	color: #f16800;
	text-align: center;
	margin-top: 10px;
}
.WZly{
	background-color: #ebebeb;
	line-height: 25px;
	text-align: center;
	height: 25px;
	width: 680px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.WZnr{
	line-height: 30px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.WZnr img { max-width:680px;}

.WZnr table{border-collapse:collapse}
.WZnr table td{ padding:3px;}

.box1 {
	height: 250px;
	width: 702px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-bottom: 10px;
	float: left;
	display: inline;
}
.box1_pic {
	float: left;
	height: 250px;
	width: 300px;
	text-align: center;
}
.box1_new {
	float: right;
	height: 250px;
	width: 400px;
}
.box1_new_bt {
	line-height: 25px;
	float: none;
	height: 100px;
	width: 380px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E8E8E8;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}
.box1_new_con{
	float: left;
	height: 150px;
	width: 400px;
	overflow: hidden;
}
.box1_new_con ul {
	margin-top: 5px;
}

.box1_new_con ul li {
	margin-left: 5px;
	line-height: 28px;
	margin-bottom: 1px;
	background-image: url(../images/zsj.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px;
	height: 28px;
}

.box1_new_con ul li span {
	float: right;
	padding-right: 5px;
	text-align: left;
}

.box1_new_con ul li a {
	color: #000000;
	padding-left: 15px;
}

.box1_new_con ul li a:hover {
	color: #FF0000;
	text-decoration: none;
}
.box2{
	float: left;
	height: auto;
	width: 348px;
	display: inline;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
.box2_bt{
	background-image: url(../images/body_02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 30px;
	width: 315px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 32px;
	line-height: 32px;
}
.box2_new {
	width: 348px;
	float: left;
	height: 207px;
	display: inline;
	overflow: hidden;
}
.box2_new ul {
	height: 200px;
	padding-top: 5px;
}

.box2_new ul li {
	line-height: 28px;
	background-image: url(../images/landian.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding-left: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.box2_new ul li span {
	float: right;
}

.box2_new ul li a {
	color: #000000;
}

.box2_new ul li a:hover {
	color: #FF0000;
	text-decoration: none;
}
.box3 {
	text-decoration: none;
	float: left;
	height: 210px;
	width: 704px;
	border: 1px solid #E3E3E3;
	display: inline;
	margin-bottom: 10px;
}
.box3_bt {
	background-image: url(../images/body_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	width: 704px;
	line-height: 34px;
	height: 34px;
}
.box3_con {
	float: left;
	height: 170px;
	width: 688px;
	display: inline;
	padding: 8px;
}
.img1{
	height: 130px;
	width: 200px;
	margin-right: 15px;
}
.box4{
	height: auto;
	width: 285px;
	float: left;
	display: inline;
	margin-bottom: 10px;
}
.box4_bt{
	line-height: 35px;
	background-image: url(../images/body_04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 37px;
	width: 220px;
        padding-left: 65px;
	display: inline;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.box4_con{
	background-image: url(../images/body_05.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 216px;
	width: 275px;
	display: inline;
	margin-left: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
}

.box4_con ul{
	width: 275px;
	overflow: hidden;
}
.box4_con ul li {
	line-height: 25px;
	background-image: url(../images/dian1.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-right: 10px;
	text-align: left;
	margin-left: 10px;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-left: 15px;
}
.box4_con ul li span {
	float: right;
	margin-top: 25px;
	line-height: 25px;
	color: #ff0101;
}

.box4_con ul li a {
}

.box4_con ul li a:hover {
	color: #FF0000;
	text-decoration: none;
}
.box5{
	height: 110px;
	width: 284px;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
.box6{
	height: auto;
	width: 285px;
	float: left;
	display: inline;
	margin-bottom: 10px;
}

.box6_bt{
	line-height: 35px;
	background-image: url(../images/body_07.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 37px;
	width: 285px;
	display: inline;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.box6_bt2{
	line-height: 35px;
	
	float: left;
	height: 1px;
	width: 285px;
	display: inline;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.box6_con{
	float: left;
	height: 170px;
	width: 275px;
	display: inline;
	margin-left: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.box6_con ul{}
.box6_con ul li {
	line-height: 26px;
	margin-right: 10px;
	text-align: left;
	margin-left: 10px;
}
.box6_con2{
	float: left;
	height: 228px;
	width: 265px;
	display: inline;
	margin-left: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	overflow: hidden;
	line-height: 21px;
}
.box6_con3{
	float: left;
	height: 1px;
	width: 275px;
	display: inline;
	margin-left: 4px;
	
}
.box7{
	height: 120px;
	width: 284px;
	float: left;
	margin-bottom: 10px;
	
}
.box8{
	height: auto;
	width: 1000px;
	padding: 1px;
	float: left;
	display: inline;
	background-color: #eeeeee;
}
.box8_bt{
	background-image: url(../images/body_09.jpg);
	background-repeat: no-repeat;
	height: 37px;
	width: 1000px;
}
.box8_con{
	height: 60px;
	width: 980px;
	padding-right: 10px;
	padding-left: 10px;
}
.box8_con ul{
	height: 60px;
	width: 980px;
}
.box8_con ul li{
	line-height: 30px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.box9{
	background-image: url(../images/csjz.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: inline;
	float: left;
	height: 327px;
	width: 286px;
	margin-bottom: 10px;
}
.box9 ul{
	padding-top: 58px;
	padding-left: 106px;
}
.box9 ul li{
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	height: 67px;
	vertical-align: middle;
}
.box9 ul li a{
	text-decoration: none;
}
.box9 ul li a:hover{
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/hk.png);
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
}


#leftright 
{
    height:100px;
    width:100%;
}
.left1
{
    height:30px;
    width:auto;
}
.right1
{
    height:30px;
    width:auto;   
}